<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>provisioningProfiles</key>
	<dict>
		<key>BUNDLE_IDENTIFIER</key>
		<string>com.app.fastlanedemo</string>
	</dict>
	<key>method</key>
	<string>ad-hoc</string>
	<key>teamID</key>
	<string>WQ67JUDLHU</string>
</dict>
</plist>
